## armagetronad 0.2.8.3.3

=== debian/changelog ===
armagetronad (0.2.8.3.3-2) unstable; urgency=medium

  * debian/rules: Fix FTBFS when building arch-indep packages by changing
    the icon path to an existing directory.

 -- Markus Koschany <apo@debian.org>  Fri, 30 Oct 2015 14:22:26 +0100

armagetronad (0.2.8.3.3-1) unstable; urgency=medium

  * Imported Upstream version 0.2.8.3.3.
  * Add get-orig-source target.
  * Add another watch file paragraph for downloading the original sources. The
    first one detects only stable releases, the other one lets users download
    the corresponding tarball from sourceforge.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Switch to cgit and https.
  * Change homepage to armagetronad.org.
  * Update copyright years.
  * Drop security.patch. Fixed upstream.
  * Add armagetronad-dedicated.service file. The server will be enabled by
    default from now on. /etc/default/armagetronad-dedicated is deprecated and
    should only be used with the old sysV-Init system.
  * debian/rules: Build --with systemd

 -- Markus Koschany <apo@debian.org>  Thu, 29 Oct 2015 15:02:40 +0100
