## armagetronad 0.2.8.3.4

=== debian/changelog ===
armagetronad (0.2.8.3.4-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.
  * Switch to compat level 10.
  * Drop deprecated menu file.
  * Drop README.Debian. Quite outdated and no longer needed.
  * Don't convert and install the xpm icon anymore.
  * Update reproducible-build.patch. Use SOURCE_DATE_EPOCH variable or remove
    any occurrences of the date command.
    Thanks to Chris Lamb for the report. (Closes: #861773)

 -- Markus Koschany <apo@debian.org>  Sun, 25 Jun 2017 17:05:13 +0200

armagetronad (0.2.8.3.4-1) unstable; urgency=medium

  * New upstream version 0.2.8.3.4.
  * Drop gcc-6-ftbfs.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Tue, 29 Nov 2016 13:59:05 +0100

armagetronad (0.2.8.3.3-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * debian/watch: Use version=4.
  * Add gcc-6-ftbfs.patch and fix FTBFS with GCC-6.
    Thanks to Martin Michlmayr for the report and Z-Man for the patch.
    (Closes: #812293)
  * Add new 128x128 hicolor png icon and install it.
  * Add reproducible-build.patch and make the build reproducible.

 -- Markus Koschany <apo@debian.org>  Tue, 12 Jul 2016 08:46:42 +0200
