=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  autotools-dev,
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-systemd (>= 1.5),
- imagemagick,
  libgl1-mesa-dev,
  libglu1-mesa-dev,
  libpng-dev,
@@ -18,9 +17,9 @@
  libxml2-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: http://armagetronad.org
-Vcs-Git: git://anonscm.debian.org/pkg-games/armagetronad.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/armagetronad.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/armagetronad.git
 
 Package: armagetronad-common
