=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 # export DH_VERBOSE=1
+include /usr/share/dpkg/pkg-info.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
@@ -24,7 +25,7 @@
 CLIENT_OPTS := --enable-glout
 
 %:
-	dh $@ --parallel --with autotools_dev,systemd
+	dh $@ --without autoreconf --with autotools_dev,systemd
 
 override_dh_auto_configure:
 	mkdir -p client
@@ -53,15 +54,12 @@
 	# Copy wrapper scripts to temporary install directories
 	cp debian/bin/armagetronad debian/tmp-client/usr/games/
 	cp debian/bin/armagetronad-dedicated debian/tmp-server/usr/games/
+	mkdir -p debian/tmp-client/usr/share/icons/hicolor/128x128/apps
+	cp debian/armagetronad.png debian/tmp-client/usr/share/icons/hicolor/128x128/apps
 	# Install from temporary directories into specific packages
 	dh_install -parmagetronad --sourcedir=debian/tmp-client
 	dh_install -parmagetronad-common --sourcedir=debian/tmp-client
 	dh_install -parmagetronad-dedicated --sourcedir=debian/tmp-server
-	# Convert menu icon to xpm format.
-	mkdir -p debian/armagetronad/usr/share/pixmaps/
-	convert \
-		debian/tmp-client/usr/share/armagetronad/desktop/icons/medium/armagetronad.png \
-		debian/armagetronad/usr/share/pixmaps/armagetronad.xpm
 	# Clean up cruft.
 	$(RM) -r debian/armagetronad/usr/share/games/armagetronad/desktop
 	$(RM) debian/armagetronad-common/etc/armagetronad/rc.config
