## armagetronad 0.2.8.3.5

=== debian/changelog ===
armagetronad (0.2.8.3.5-1) unstable; urgency=medium

  * New upstream version 0.2.8.3.5.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 23 Feb 2020 01:00:48 +0100

armagetronad (0.2.8.3.4-4) unstable; urgency=high

  * Fix relocation error due to changes in GCC 9 which prevents armagetronad
    from starting. Thanks to boffi and Bernhard Übelacker for the report.
    (Closes: #945115)

 -- Markus Koschany <apo@debian.org>  Fri, 22 Nov 2019 14:36:48 +0100

armagetronad (0.2.8.3.4-3) unstable; urgency=medium

  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.1.
  * Use canonical VCS URI.
  * Remove with autotools_dev build option because it is performed
    automatically by dh now.
  * armagetronad-dedicated: Use rm -rf in postrm script.
    Thanks to Ralf Treinen for the report. (Closes: #944549)
  * Remove --with systemd build option. It is obsolete now.
  * Remove recursive chown -R argument in postinst script.
  * armagetronad-dedicated: Add Pre-Depends: ${misc:Pre-Depends}.

 -- Markus Koschany <apo@debian.org>  Sun, 17 Nov 2019 13:38:57 +0100
