=== debian/control ===
--- 
+++ 
@@ -5,9 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- autotools-dev,
- debhelper (>= 10),
- dh-systemd (>= 1.5),
+ debhelper-compat (= 12),
  libgl1-mesa-dev,
  libglu1-mesa-dev,
  libpng-dev,
@@ -17,10 +15,10 @@
  libxml2-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Homepage: http://armagetronad.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/armagetronad.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/armagetronad.git
+Vcs-Git: https://salsa.debian.org/games-team/armagetronad.git
+Vcs-Browser: https://salsa.debian.org/games-team/armagetronad
 
 Package: armagetronad-common
 Recommends:
@@ -66,6 +64,8 @@
  lsb-base (>= 3.0-6),
  ${misc:Depends},
  ${shlibs:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
 Description: dedicated game server for Armagetron Advanced
  Armagetron Advanced is a 3D game based on the light cycle racing in the movie
  "Tron". You have to control a light cycle that can only turn in steps of 90
