=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 CLIENT_OPTS := --enable-glout
 
 %:
-	dh $@ --without autoreconf --with autotools_dev,systemd
+	dh $@ --without autoreconf
 
 override_dh_auto_configure:
 	mkdir -p client
@@ -66,6 +66,3 @@
 	# There's no reason to ship this script.
 	$(RM) debian/armagetronad-common/usr/share/games/armagetronad/language/update.py
 
-get-orig-source:
-	# Uncomment the second debian/watch file paragraph
-	uscan --verbose --download-current-version --force-download
