## armagetronad 0.2.9.0.1

=== debian/changelog ===
armagetronad (0.2.9.0.1-1) unstable; urgency=medium

  * New upstream version 0.2.9.0.1. (Closes: #971899)
    - Does not use xml2-config to detect and use libxml2 anymore.
      (Closes: #949052)
  * Switch to debhelper-compat = 13.
  * Mark armagetronad-common Multi-Arch: foreign.
  * Update the watch file and track new gitlab releases.
  * Drop all patches. Fixed upstream.
  * Build with autoreconf.
  * d/rules: remove -Wl,--as-needed line, now the default.
  * Install NEWS file as upstream changelog.
  * Install flexban.sh into the doc directory of armagetronad-common. Useful
    for server admins.

 -- Markus Koschany <apo@debian.org>  Sun, 15 Nov 2020 00:14:43 +0100
