=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libgl1-mesa-dev,
  libglu1-mesa-dev,
  libpng-dev,
@@ -21,6 +21,7 @@
 Vcs-Browser: https://salsa.debian.org/games-team/armagetronad
 
 Package: armagetronad-common
+Multi-Arch: foreign
 Recommends:
  armagetronad | armagetronad-dedicated
 Depends:
