## armagetronad 0.2.9.1.0

=== debian/changelog ===
armagetronad (0.2.9.1.0-2) unstable; urgency=medium

  * Update reproducible_build.patch and really make the build reproducible.
    Thanks to Vagrant Cascadian for the patches. (Closes: #983147)

 -- Markus Koschany <apo@debian.org>  Sat, 20 Feb 2021 22:11:10 +0100

armagetronad (0.2.9.1.0-1) unstable; urgency=medium

  * New upstream version 0.2.9.1.0.
  * Declare compliance with Debian Policy 4.5.1.
  * Make the build reproducible.
    Thanks to Chris Lamb for the patch. (Closes: #974904)

 -- Markus Koschany <apo@debian.org>  Fri, 04 Dec 2020 21:26:24 +0100
