=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libxml2-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://armagetronad.org
 Vcs-Git: https://salsa.debian.org/games-team/armagetronad.git
 Vcs-Browser: https://salsa.debian.org/games-team/armagetronad
