=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # export DH_VERBOSE=1
 include /usr/share/dpkg/pkg-info.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -25,7 +24,14 @@
 CLIENT_OPTS := --enable-glout
 
 %:
-	dh $@ --without autoreconf
+	dh $@
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
+override_dh_autoreconf:
+	./bootstrap.sh
+	dh_autoreconf
 
 override_dh_auto_configure:
 	mkdir -p client
