## armagetronad 0.2.9.1.1

=== debian/changelog ===
armagetronad (0.2.9.1.1-1build4) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 May 2025 14:24:00 +0200

armagetronad (0.2.9.1.1-1build3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:23:59 +0200

armagetronad (0.2.9.1.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:20:40 +1100

armagetronad (0.2.9.1.1-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:03:44 +0000

armagetronad (0.2.9.1.1-1) unstable; urgency=medium

  * New upstream version 0.2.9.1.1.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Sep 2023 15:19:39 +0200

armagetronad (0.2.9.1.0-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.
  * Use https for homepage and source field.

 -- Markus Koschany <apo@debian.org>  Wed, 22 Feb 2023 23:47:03 +0100
