=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: armagetronad
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
@@ -15,8 +16,8 @@
  libxml2-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.5.1
-Homepage: http://armagetronad.org
+Standards-Version: 4.6.2
+Homepage: https://www.armagetronad.org/
 Vcs-Git: https://salsa.debian.org/games-team/armagetronad.git
 Vcs-Browser: https://salsa.debian.org/games-team/armagetronad
