=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
filenamemangle=s/.*\/archive\/(\d\S+)\/armagetronad.*\.tar\.gz/armagetronad-$1\.tar\.gz/g \
  https://gitlab.com/armagetronad/armagetronad/-/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
